-   repo: git://github.com/pre-commit/pre-commit-hooks
    sha: 97b88d9610bcc03982ddac33caba98bb2b751f5f
    hooks:
    -   id: check-added-large-files
    -   id: check-json
    -   id: check-xml
    -   id: check-yaml
    -   id: check-merge-conflict
-   repo: https://www.shore.co.il/git/shell-pre-commit/
    sha: 604fe77b53d3514d5ad0f66764c7783850bb6e98
    hooks:
    -   id: shell-lint
        files: ssl-ca
